<nb-layout>
    <nb-layout-header fixed>
        <nb-icon (click)="toggleSidebar()" class="sidebar-toggle" icon="menu-2-outline"></nb-icon>
        <h3>CCS - Pedagogy</h3>
    </nb-layout-header>
    <nb-sidebar class="menu-sidebar mn" left responsive start>
        <nb-menu [items]="items"></nb-menu>
    </nb-sidebar>
    <nb-layout-column>
        <router-outlet></router-outlet>
    </nb-layout-column>
</nb-layout>
